
/* Browser Resets
*********************************/
.flex-container a:active,
.flexslider a:active,
.flex-container a:focus,
.flexslider a:focus  {outline: none;}
.slides,
.flex-control-nav,
.flex-direction-nav {margin: 0; padding: 0; list-style: none;}

/* Icon Fonts
*********************************/
/* Font-face Icons */
@font-face {
	font-family: 'flexslider-icon';
	src:url('fonts/flexslider-icon.eot');
	src:url('fonts/flexslider-icon.eot?#iefix') format('embedded-opentype'),
		url('fonts/flexslider-icon.woff') format('woff'),
		url('fonts/flexslider-icon.ttf') format('truetype'),
		url('fonts/flexslider-icon.svg#flexslider-icon') format('svg');
	font-weight: normal;
	font-style: normal;
}

/* FlexSlider Necessary Styles
*********************************/
.flexslider {margin: 0; padding: 0;}
.flexslider .slides > li {display: none; -webkit-backface-visibility: hidden;} /* Hide the slides before the JS is loaded. Avoids image jumping */
.flexslider .slides img {display: block; margin:auto;}
.flex-pauseplay span {text-transform: capitalize;}

/* Clearfix for the .slides element */
.slides:after {content: "\0020"; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;}
html[xmlns] .slides {display: block;}
* html .slides {height: 1%;}

/* No JavaScript Fallback */
/* If you are not using another script, such as Modernizr, make sure you
 * include js that eliminates this class on page load */
.no-js .slides > li:first-child {display: block;}

/* FlexSlider Default Theme
*********************************/
.flexslider { background: #fff; position: relative; margin:auto; width:100%; zoom: 1; overflow:hidden;  }
.flex-viewport { max-height: 450px;}
.loading .flex-viewport { max-height: 300px; }
.flexslider .slides { zoom: 1; }
.carousel li { margin-right: 5px; }

.flex-active-slide{ margin: 0 auto;}
.flexslider .slides .slide-one{ 
	background:url(../images/main-banner/BG-MainBanner.png) repeat-x; 
}
.flexslider .slides .slide-two{ 
	background:url(../images/main-banner/mb-mcash-bg.jpg) repeat-x;
	-ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/main-banner/mb-mcash-bg.jpg',sizingMethod='scale')";
	
	-ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/logo.gif',sizingMethod='scale')";
}
.flexslider .slides .slide-three{ 
	background:url(../images/main-banner/BG-MainBanner.png) repeat-x;
}
.flexslider .slides .slide-four{ 
	background:url(../images/main-banner/mb-mcash-bg.jpg) repeat-x;
	-ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/main-banner/mb-mcash-bg.jpg',sizingMethod='scale')"
}
.flexslider .slides .slide-five{ 
	background:url(../images/main-banner/BG-MainBanner.png) repeat-x;
}

/* Direction Nav */
.flex-direction-nav {*height: 0;}
.flex-direction-nav a  { text-indent: -9999px; display: block; width: 16px; height: 25px; position: absolute; top: 50%; z-index: 10; overflow: hidden; opacity: 0; filter:alpha(opacity=0); cursor: pointer; color: rgba(0,0,0,0.8);}
.flex-direction-nav .flex-prev {left:20px; }
.flex-direction-nav .flex-next {right:20px !important;   }
.flexslider:hover .flex-prev { opacity: 1; filter:alpha(opacity=100); left: 20; }
.flexslider:hover .flex-next { opacity: 1; filter:alpha(opacity=100); right: 20 !important; }
.flexslider:hover .flex-next:hover, .flexslider:hover .flex-prev:hover { opacity: 1; filter:alpha(opacity=100);  text-indent: -9999px; left: 20; right: 20 !important; }
.flex-direction-nav .flex-disabled { cursor: default; }
.flex-direction-nav a:before  { font-family: "flexslider-icon"; font-size: 40px; display: inline-block;}
.flex-direction-nav a.flex-next:before  {}

.flex-direction-nav a{ opacity: 0.7; filter:alpha(opacity=70);}

.flex-direction-nav .flex-prev { background:url(../images/pre-flexSlider.png) no-repeat;}
.flex-direction-nav .flex-next{ background:url(../images/next-flexSlider.png) no-repeat; right:0;}


/* Pause/Play */
.flex-pauseplay a { display: block; width: 20px; height: 20px; position: absolute; bottom: 5px; left: 10px; opacity: 0.8; filter:alpha(opacity=80); z-index: 10; overflow: hidden; cursor: pointer; color: #000;  }
.flex-pauseplay a:before  { font-family: "flexslider-icon"; font-size: 20px; display: inline-block; content: '\f004'; }
.flex-pauseplay a:hover  { opacity: 1; filter:alpha(opacity=100); }
.flex-pauseplay a.flex-play:before { content: '\f003'; }

/* Control Nav */
.flex-control-nav {width: 100%; position: absolute; bottom: 50px; text-align: center; margin-left:270px;}
.flex-control-nav li {margin: 0 10px; display: inline-block; zoom: 1; *display: inline;}
.flex-control-paging li a {width: 17px; height: 17px; display: block; background:url(../images/bullet-mbanner.png) no-repeat; cursor: pointer; text-indent: -9999px; text-indent: -9999px; }
.flex-control-paging li a:hover {}
.flex-control-paging li a.flex-active { background:url(../images/bullet-Active-mbanner.png) no-repeat; cursor: default; }

.flex-control-thumbs {margin: 5px 0 0; position: static; overflow: hidden;}
.flex-control-thumbs li {width: 25%; float: left; margin: 0;}
.flex-control-thumbs img {width: 100%; display: block; opacity: .7; filter:alpha(opacity=70); cursor: pointer;}
.flex-control-thumbs img:hover {opacity: 1;}
.flex-control-thumbs .flex-active {opacity: 1; filter:alpha(opacity=100); cursor: default;}

.flex-viewport .slides .slide-two, 
.flex-viewport .slides .slide-four{ 
	background-size:cover; width:100%;
	-ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader(
src='images/logo.gif',
sizingMethod='scale')";
}
@media screen and (max-width: 1023px) {
.flex-control-nav {
	display: none
}	
}

@media screen and (max-width: 860px) {
  .flex-direction-nav .flex-prev { opacity: 1; filter:alpha(opacity=100); left: 10px;}
  .flex-direction-nav .flex-next { opacity: 1; filter:alpha(opacity=100); right: 10px;}
}

.ban-dropshadow{
	height:25px;
	width:100%;
	position:absolute; top:0;
}
.ban-dropshadow img{
	width:50%;
}